SRCDIR(balancer/test/functional/cgi_hasher)

DATA(arcadia/balancer/test/functional/cgi_hasher)

TEST_SRCS(
    test_cgi_hasher.py
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
